#top-blocks {
    width: 100%;
    background: rgba(30, 30, 30, 1);
    padding: 6px 0px;
}
#top-blocks .container-fluid {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 40px;
    padding-right: 40px;
}
.block-konsultaciyavshapke p {
    margin: 0px;
}
.block-konsultaciyavshapke .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 195, 78, 1);
    width: 156px;
    height: 52px;
    padding: 0px;
    font-size: 16px;
    font-weight: 500;
    color: rgba(30, 30, 30, 1);
    text-decoration: none;
    border: 0px;
    border-radius: 104px;
    transition: all 0.2s ease;
}
.block-konsultaciyavshapke .btn:hover {
    opacity: 0.8;
}
#block-telefonvshapke {
    margin: 0px 0px 0px auto;
}
#block-telefonvshapke .content p {
    margin: 0px;
}
#block-telefonvshapke .content p a {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
}
.header-social {
    display: flex;
    gap: 8px;
    margin: 0px 32px;
}
.header-social a {
    transition: all 0.2s ease;
}
.header-social a:hover {
    opacity: 0.8;
}
.top-menu .nav {
    gap: 32px;
}
.top-menu .nav li a {
    font-size: 16px;
    font-weight: 500;
    padding: 0px;
    text-decoration: none;
    color: rgba(207, 207, 207, 1);
    transition: all 0.2s ease;
}
.top-menu .nav li a:hover {
    opacity: 0.8;
}
.header {
    position: relative;
    width: 100%;
    background: rgba(255, 255, 255, 1);
    padding: 16px 0px;
    color: rgba(30, 30, 30, 1);
    margin-bottom: 0px;
    box-shadow: 0px 4px 40px 0px rgba(168, 168, 168, 0.16);
}
.header .container-fluid {
    display: flex;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
}
#navbar-main {
    padding: 0px;
}
.navbar-brand {
    padding: 0px;
    margin: 0px;
}
.navbar-brand img {
    width: 176px;
    height: 40px;
}
.menu-btn {
    position: relative;
    margin: 0px 32px;
}
.menu-btn_toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 106px;
    height: 36px;
    background: rgba(255, 195, 78, 1);
    border-radius: 104px;
    padding: 0px 16px;
    font-size: 16px;
    font-weight: 500;
    color: rgba(30, 30, 30, 1);
    cursor: pointer;
    transition: all 0.2s ease;
}
.menu-btn_toggle:after {
    display: block;
    content: '';
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.1875 13.2259C3.02813 13.2259 2.89456 13.1719 2.78681 13.064C2.67894 12.9563 2.625 12.8227 2.625 12.6632C2.625 12.5038 2.67894 12.3702 2.78681 12.2625C2.89456 12.1549 3.02813 12.101 3.1875 12.101H14.8125C14.9719 12.101 15.1054 12.1549 15.2132 12.2627C15.3211 12.3705 15.375 12.5042 15.375 12.6637C15.375 12.8231 15.3211 12.9567 15.2132 13.0644C15.1054 13.172 14.9719 13.2259 14.8125 13.2259H3.1875ZM3.1875 9.56248C3.02813 9.56248 2.89456 9.50855 2.78681 9.40067C2.67894 9.2928 2.625 9.15917 2.625 8.9998C2.625 8.8403 2.67894 8.70673 2.78681 8.59911C2.89456 8.49136 3.02813 8.43748 3.1875 8.43748H14.8125C14.9719 8.43748 15.1054 8.49142 15.2132 8.5993C15.3211 8.70717 15.375 8.8408 15.375 9.00017C15.375 9.15967 15.3211 9.29323 15.2132 9.40086C15.1054 9.50861 14.9719 9.56248 14.8125 9.56248H3.1875ZM3.1875 5.89892C3.02813 5.89892 2.89456 5.84505 2.78681 5.7373C2.67894 5.62942 2.625 5.49573 2.625 5.33623C2.625 5.17686 2.67894 5.0433 2.78681 4.93555C2.89456 4.82792 3.02813 4.77411 3.1875 4.77411H14.8125C14.9719 4.77411 15.1054 4.82805 15.2132 4.93592C15.3211 5.04367 15.375 5.1773 15.375 5.3368C15.375 5.49617 15.3211 5.62973 15.2132 5.73748C15.1054 5.84511 14.9719 5.89892 14.8125 5.89892H3.1875Z" fill="%231E1E1E"/></svg>') center center no-repeat;
    width: 18px;
    height: 18px;
    min-width: 18px;
}
.menu-btn_toggle.active:after {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.00038 9.79031L5.19562 13.5952C5.09175 13.699 4.96119 13.7521 4.80394 13.7546C4.64681 13.757 4.51388 13.7039 4.40513 13.5952C4.2965 13.4865 4.24219 13.3547 4.24219 13.2C4.24219 13.0452 4.2965 12.9135 4.40513 12.8047L8.21006 8.99999L4.40513 5.19524C4.30138 5.09137 4.24825 4.96081 4.24575 4.80356C4.24338 4.64643 4.2965 4.51349 4.40513 4.40474C4.51388 4.29612 4.64563 4.24181 4.80038 4.24181C4.95513 4.24181 5.08687 4.29612 5.19562 4.40474L9.00038 8.20968L12.8051 4.40474C12.909 4.30099 13.0396 4.24787 13.1968 4.24537C13.3539 4.24299 13.4869 4.29612 13.5956 4.40474C13.7043 4.51349 13.7586 4.64524 13.7586 4.79999C13.7586 4.95474 13.7043 5.08649 13.5956 5.19524L9.79069 8.99999L13.5956 12.8047C13.6994 12.9086 13.7525 13.0392 13.755 13.1964C13.7574 13.3536 13.7043 13.4865 13.5956 13.5952C13.4869 13.7039 13.3551 13.7582 13.2004 13.7582C13.0456 13.7582 12.9139 13.7039 12.8051 13.5952L9.00038 9.79031Z" fill="%231E1E1E"/></svg>') center center no-repeat;
}
.menu-btn_toggle:hover {
    opacity: 0.8;
}
.header .navbar-nav {
    flex-direction: row;
    gap: 32px;
}
.header .navbar-nav:after {
    display: none;
}
.header .navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 500;
    color: rgba(30, 30, 30, 1);
    padding: 0px;
    outline: none !important;
}
.header .region-header-menu .navbar-nav > li:nth-child(1), 
.header .region-header-menu .navbar-nav > li:nth-child(2), 
.header .region-header-menu .navbar-nav > li:nth-child(3), 
.header .region-header-menu .navbar-nav > li:nth-child(7) {
    display: none !important;
}
.header .dropdown-toggle::after {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    border: 0px;
    width: 7px;
    height: 4px;
    background: url('data:image/svg+xml,<svg width="7" height="4" viewBox="0 0 7 4" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.33188 3.33333C3.25669 3.33333 3.1867 3.32268 3.12191 3.30136C3.05712 3.28005 2.9955 3.24351 2.93705 3.19175L0.132662 0.703758C0.046343 0.627085 0.0021434 0.530713 6.34184e-05 0.414643C-0.00191256 0.298665 0.0422871 0.20054 0.132662 0.120269C0.223142 0.0400895 0.332756 0 0.461507 0C0.590258 0 0.699873 0.0400895 0.790352 0.120269L3.33188 2.3752L5.87341 0.120269C5.95984 0.0436879 6.06846 0.00447493 6.19929 0.00262961C6.33002 0.000876559 6.44062 0.0400895 6.5311 0.120269C6.62148 0.20054 6.66667 0.297788 6.66667 0.412013C6.66667 0.526238 6.62148 0.623487 6.5311 0.703758L3.72672 3.19175C3.66827 3.24351 3.60665 3.28005 3.54186 3.30136C3.47707 3.32268 3.40707 3.33333 3.33188 3.33333Z" fill="%23888888"/></svg>') center center no-repeat;
    background-size: contain;
    transition: all 0.2s ease;
}
.header .dropdown-toggle::after {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    border: 0px;
    width: 7px;
    height: 4px;
    background: url('data:image/svg+xml,<svg width="7" height="4" viewBox="0 0 7 4" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.33188 3.33333C3.25669 3.33333 3.1867 3.32268 3.12191 3.30136C3.05712 3.28005 2.9955 3.24351 2.93705 3.19175L0.132662 0.703758C0.046343 0.627085 0.0021434 0.530713 6.34184e-05 0.414643C-0.00191256 0.298665 0.0422871 0.20054 0.132662 0.120269C0.223142 0.0400895 0.332756 0 0.461507 0C0.590258 0 0.699873 0.0400895 0.790352 0.120269L3.33188 2.3752L5.87341 0.120269C5.95984 0.0436879 6.06846 0.00447493 6.19929 0.00262961C6.33002 0.000876559 6.44062 0.0400895 6.5311 0.120269C6.62148 0.20054 6.66667 0.297788 6.66667 0.412013C6.66667 0.526238 6.62148 0.623487 6.5311 0.703758L3.72672 3.19175C3.66827 3.24351 3.60665 3.28005 3.54186 3.30136C3.47707 3.32268 3.40707 3.33333 3.33188 3.33333Z" fill="%23888888"/></svg>') center center no-repeat;
    background-size: contain;
    transition: all 0.2s ease;
}
#header-wrapper {
    position: relative;
    z-index: 400;
}
.dialog-off-canvas-main-canvas {
    position: relative;
}
.dialog-off-canvas-main-canvas:after {
    display: none;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(330.36deg, rgba(30, 30, 30, 0.4) -1.42%, rgba(132, 132, 132, 0.4) 95.99%);
    backdrop-filter: blur(16px);
    z-index: 300;
}
body.dropdown-open .dialog-off-canvas-main-canvas:after {
    display: block;
}
.header ul.nav li.dropdown-item a:before {
    display: block;
    content: '';
    width: 18px;
    height: 18px;
    min-width: 18px;
    background-size: contain !important;
    transition: all 0.2s ease;
}
.header .navbar-nav .dropdown-menu {
    margin-top: 35px !important;
    border-radius: 40px;
    border: 0px;
    background: rgba(255, 255, 255, 1);
    padding: 32px 40px;
}
.header .navbar-nav .dropdown-menu.show {
    display: flex;
    flex-direction: column;
    gap: 16px;
    top: 30px;
}
@media all and (min-width: 1200px) {
    .header .region-header-menu .navbar-nav .dropdown > a {
        height: 76px;
        margin-bottom: -76px;
    }
    .header .region-header-menu .navbar-nav .dropdown-menu {
        margin-top: -10px !important;
    }
}
.header .dropdown-item {
    padding: 0px;
    border: 0px;
    background: none !important;
}
.header .dropdown-item a {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    color: rgba(126, 126, 126, 1);
    transition: all 0.2s ease;
}
.header .dropdown-item a:hover,
.header .dropdown-item a.active {
    color: #333;
}
.nav-link--blok-konteynery-konteyner-sklad:before {
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 1.07478L21 4.61991V20.5H3V4.6199L12 1.07478Z" stroke="white" stroke-width="2"/><path d="M4 5.5H20" stroke="white" stroke-width="2"/><rect x="9.5" y="15.5" width="4" height="4" stroke="white"/><rect x="11" y="16" width="1" height="1" fill="white"/><rect x="14.5" y="15.5" width="4" height="4" stroke="white"/><rect x="16" y="16" width="1" height="1" fill="white"/><rect x="14.5" y="10.5" width="4" height="4" stroke="white"/><rect x="16" y="11" width="1" height="1" fill="white"/></svg>') center center no-repeat;
}
.nav-link--sekcionnye-kurilka:before {
    background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.90979 10.5962V12.3388H12.3564V10.5962H1.90979ZM12.6469 10.5962V12.3388H13.2189V10.5962H12.6469ZM13.5093 10.5962V12.3388H14.0902V10.5962H13.5093ZM13.1573 5.29811H11.6612L11.7492 5.01649C11.7785 4.89248 11.7933 4.76548 11.7932 4.63805C11.7932 3.76676 11.0891 3.05389 10.209 3.05389H9.21452L8.95049 4.04839H10.165C10.2875 4.04901 10.4081 4.07803 10.5175 4.13315C10.6269 4.18828 10.722 4.26801 10.7953 4.36609C10.8687 4.46417 10.9183 4.57793 10.9402 4.69841C10.9622 4.8189 10.9559 4.94284 10.9219 5.06049L10.7371 5.69415C10.725 5.73801 10.7231 5.78402 10.7315 5.82872C10.7399 5.87341 10.7584 5.9156 10.7856 5.95209C10.8127 5.98857 10.8478 6.01838 10.8882 6.03926C10.9286 6.06014 10.9732 6.07154 11.0187 6.07259H12.9197C13.0237 6.07367 13.1264 6.09567 13.2217 6.1373C13.317 6.17893 13.403 6.23933 13.4744 6.31489C13.5459 6.39046 13.6014 6.47964 13.6376 6.57712C13.6739 6.6746 13.6901 6.77838 13.6854 6.88227L13.5622 9.90098H13.9318L14.3454 6.66225V6.51264C14.3466 6.3543 14.3166 6.19728 14.257 6.05055C14.1975 5.90382 14.1097 5.77026 13.9985 5.65748C13.8874 5.5447 13.7551 5.45491 13.6093 5.39325C13.4634 5.33159 13.3069 5.29927 13.1485 5.29811" fill="%237E7E7E"/><path d="M12.9373 9.90098H13.2013V8.1408C13.2013 7.91124 13.1107 7.69094 12.9492 7.5278C12.7877 7.36465 12.5684 7.27183 12.3388 7.26951H10.7547C10.3556 7.26868 9.97142 7.1181 9.67806 6.84757C9.38471 6.57703 9.20359 6.20625 9.17052 5.80857C9.16407 5.75958 9.13993 5.71464 9.10265 5.68221C9.06536 5.64979 9.01751 5.63213 8.9681 5.63255H8.52805C8.12242 5.63301 7.72436 5.52266 7.37687 5.31341C7.02938 5.10416 6.74564 4.80396 6.55631 4.44522C6.36698 4.08649 6.27924 3.68285 6.30256 3.27788C6.32589 2.87292 6.4594 2.48202 6.68867 2.1474H5.54455C5.33547 2.58982 5.24157 3.07789 5.27156 3.56631C5.30154 4.05472 5.45445 4.52764 5.71608 4.94116C5.97771 5.35467 6.33958 5.69538 6.7681 5.93165C7.19662 6.16792 7.67788 6.29208 8.16722 6.29261H8.38724C8.73927 7.1991 9.61936 7.84157 10.6403 7.84157H12.2244C12.5237 7.84157 12.7789 8.07919 12.7965 8.36962L12.9285 9.89217" fill="%237E7E7E"/></svg>') center center no-repeat;
}
.nav-link--blok-konteynery-konteyner-s-rolstavnyami:before {
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="4" y="4" width="16" height="16" stroke="white" stroke-width="2"/><rect x="5" y="7" width="14" height="1" fill="white"/><rect x="5" y="10" width="14" height="1" fill="white"/><rect x="5" y="13" width="14" height="1" fill="white"/><rect x="5" y="16" width="14" height="1" fill="white"/></svg>') center center no-repeat;
}
.nav-link--garazhi-garazh-s-odnoskatnoy-kryshey:before,
.nav-link--khozbloki-khozblok-s-odnoskatnoy-kryshey:before,
.nav-link--blok-konteynery-konteyner-s-odnoskatnoy-kryshey:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.75 15.875H3.25V4.19824L14.75 1.96289V15.875Z" stroke="%237E7E7E" stroke-width="2"/></svg>') center center no-repeat;
}
.nav-link--garazhi-garazh-s-dvuskatnoy-kryshey:before,
.nav-link--khozbloki-khozblok-s-dvuskatnoy-kryshey:before,
.nav-link--blok-konteynery-konteyner-s-dvuskatnoy-kryshey:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.5 4.75977V16.25H2.5V4.75977L9 2.19922L15.5 4.75977Z" stroke="%237E7E7E" stroke-width="2"/></svg>') center center no-repeat;
}
.nav-link--garazhi-garazh-s-ploskoy-kryshey:before,
.nav-link--khozbloki-khozblok-s-ploskoy-kryshey:before,
.nav-link--blok-konteynery-konteyner-s-ploskoy-kryshey:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="3.25" y="3.25" width="11.5" height="11.5" stroke="%237E7E7E" stroke-width="2"/></svg>') center center no-repeat;
}
.nav-link--blok-konteynery-konteynery-premium:before {
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_78_297)"><path d="M5.8125 22.2759H18.1875M5.8125 22.2759V9.24138M5.8125 22.2759L1 23V8.51724L5.8125 9.24138M5.8125 6.34483H12H18.1875M5.8125 6.34483L12 2L18.1875 6.34483M5.8125 6.34483V9.24138M18.1875 6.34483V9.24138M18.1875 22.2759V9.24138M18.1875 22.2759L23 23V8.51724L18.1875 9.24138" stroke="white" stroke-width="2"/></g><defs><clipPath id="clip0_78_297"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') center center no-repeat;
}
.nav-link--blok-konteynery-mini-konteyner:before,
.nav-link--garazhi-mini-garazh:before,
.nav-link--khozbloki-mini-khozblok:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15 3.77271V17.25H3V3.77271L9 0.75L15 3.77271ZM4.5 4.69629V15.75H13.5V4.69629L9 2.42871L4.5 4.69629Z" fill="%237E7E7E"/><path d="M13.5 4.5V6H4.5V4.5H13.5Z" fill="%237E7E7E"/></svg>') center center no-repeat;
}
.nav-link--blok-konteynery-konteyner-s-rolstavnyami:before,
.nav-link--garazhi-garazh-s-rolstavnyami:before,
.nav-link--khozbloki-khozblok-s-rolstavnyami:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.75 2.25V15.75H2.25V2.25H15.75ZM3.75 14.25H14.25V3.75H3.75V14.25Z" fill="%237E7E7E"/><path d="M3.75 5.25H14.25V6H3.75V5.25Z" fill="%237E7E7E"/><path d="M3.75 7.5H14.25V8.25H3.75V7.5Z" fill="%237E7E7E"/><path d="M3.75 9.75H14.25V10.5H3.75V9.75Z" fill="%237E7E7E"/><path d="M3.75 12H14.25V12.75H3.75V12Z" fill="%237E7E7E"/></svg>') center center no-repeat;
}
.nav-link--garazhi-garazh-dlya-avtomobilya:before {
    background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4 7.33334L4.66667 4.66668H11.3333L12 7.33334M12.6133 4.00001C12.4733 3.60001 12.0933 3.33334 11.6667 3.33334H4.33333C3.90667 3.33334 3.52667 3.60001 3.38667 4.00001L2 8.00001V13.3333C2 13.5102 2.07024 13.6797 2.19526 13.8047C2.32029 13.9298 2.48986 14 2.66667 14H3.33333C3.51014 14 3.67971 13.9298 3.80474 13.8047C3.92976 13.6797 4 13.5102 4 13.3333V12H12V13.3333C12 13.5102 12.0702 13.6797 12.1953 13.8047C12.3203 13.9298 12.4899 14 12.6667 14H13.3333C13.5101 14 13.6797 13.9298 13.8047 13.8047C13.9298 13.6797 14 13.5102 14 13.3333V8.00001L12.6133 4.00001ZM4.66667 10.6667H3.33333V9.33334H4.66667V10.6667ZM12.6667 10.6667H11.3333V9.33334H12.6667V10.6667ZM9.33333 10.6667H6.66667V9.33334H9.33333V10.6667Z" fill="%237E7E7E"/></svg>') center center no-repeat;
}
.nav-link--blok-konteynery-konteyner-sklad:before {
    background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.6667 3.95963V15.6667H1.33334V3.95963L8.00001 1.33333L14.6667 3.95963ZM2.66668 4.86718V14.3333H13.3333V4.86718L8.00001 2.76627L2.66668 4.86718Z" fill="%237E7E7E"/><path d="M13.3333 4.33333V5.66666H2.66668V4.33333H13.3333Z" fill="%237E7E7E"/><path d="M8.66668 12H6.66668V14H8.66668V12ZM9.33334 14.6667H6.00001V11.3333H9.33334V14.6667Z" fill="%237E7E7E"/><path d="M7.33334 12H8.00001V12.6667H7.33334V12Z" fill="%237E7E7E"/><path d="M12 12H10V14H12V12ZM12.6667 14.6667H9.33334V11.3333H12.6667V14.6667Z" fill="%237E7E7E"/><path d="M10.6667 12H11.3333V12.6667H10.6667V12Z" fill="%237E7E7E"/><path d="M12 8.66666H10V10.6667H12V8.66666ZM12.6667 11.3333H9.33334V7.99999H12.6667V11.3333Z" fill="%237E7E7E"/><path d="M10.6667 8.66666H11.3333V9.33333H10.6667V8.66666Z" fill="%237E7E7E"/></svg>') center center no-repeat;
}
.nav-link--khozbloki-drovnicy:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.5 3.70459V16.875H1.5V3.70459L9 0.75L16.5 3.70459ZM3 4.72559V15.375H15V4.72559L9 2.36206L3 4.72559Z" fill="%237E7E7E"/><path d="M7.0978 9.60883C6.91718 9.60883 6.74061 9.66239 6.59043 9.76274C6.44024 9.86309 6.32319 10.0057 6.25408 10.1726C6.18496 10.3395 6.16688 10.5231 6.20213 10.7003C6.23737 10.8774 6.32436 11.0401 6.45209 11.1679C6.57982 11.2956 6.74256 11.3825 6.91972 11.4178C7.09687 11.453 7.2805 11.4349 7.44737 11.3657C7.61424 11.2966 7.75686 11.1795 7.85719 11.0293C7.95752 10.8791 8.01106 10.7026 8.01104 10.5219C8.01075 10.2798 7.91444 10.0477 7.74323 9.87655C7.57203 9.70536 7.33991 9.60908 7.0978 9.60883ZM7.0978 11.0125C7.00077 11.0125 6.90592 10.9838 6.82524 10.9299C6.74456 10.876 6.68167 10.7993 6.64454 10.7097C6.60741 10.62 6.59769 10.5214 6.61662 10.4262C6.63555 10.3311 6.68228 10.2436 6.75089 10.175C6.8195 10.1064 6.90692 10.0597 7.00209 10.0408C7.09726 10.0218 7.19591 10.0315 7.28555 10.0687C7.3752 10.1058 7.45182 10.1687 7.50573 10.2494C7.55964 10.3301 7.58841 10.4249 7.58841 10.5219C7.58835 10.6521 7.53665 10.7768 7.44466 10.8689C7.35267 10.9609 7.22792 11.0127 7.0978 11.0128V11.0125Z" fill="%237E7E7E"/><path d="M8.61914 10.522C8.6191 9.6814 7.93775 9 7.09717 9C6.25663 9.00005 5.57524 9.68143 5.5752 10.522C5.5752 11.3626 6.2566 12.0439 7.09717 12.0439C7.93778 12.0439 8.61914 11.3626 8.61914 10.522ZM9.14429 10.522C9.14429 11.6525 8.22773 12.5691 7.09717 12.5691C5.96665 12.569 5.05005 11.6525 5.05005 10.522C5.05009 9.39148 5.96668 8.4749 7.09717 8.47485C8.2277 8.47485 9.14424 9.39145 9.14429 10.522Z" fill="%237E7E7E"/><path d="M5.27261 12.6529C5.09198 12.6529 4.91541 12.7065 4.76523 12.8068C4.61505 12.9072 4.498 13.0498 4.42888 13.2167C4.35976 13.3836 4.34168 13.5672 4.37693 13.7443C4.41218 13.9215 4.49917 14.0842 4.6269 14.2119C4.75463 14.3396 4.91736 14.4266 5.09452 14.4618C5.27168 14.4971 5.4553 14.4789 5.62217 14.4098C5.78904 14.3407 5.93166 14.2236 6.03199 14.0734C6.13233 13.9232 6.18587 13.7466 6.18584 13.566C6.18555 13.3239 6.08924 13.0918 5.91804 12.9206C5.74683 12.7494 5.51471 12.6531 5.27261 12.6529ZM5.27261 14.0566C5.17558 14.0566 5.08072 14.0278 5.00004 13.9739C4.91936 13.92 4.85648 13.8434 4.81935 13.7538C4.78221 13.6641 4.7725 13.5655 4.79143 13.4703C4.81036 13.3751 4.85708 13.2877 4.9257 13.2191C4.99431 13.1505 5.08173 13.1038 5.1769 13.0848C5.27206 13.0659 5.37071 13.0756 5.46036 13.1127C5.55 13.1499 5.62663 13.2128 5.68053 13.2934C5.73444 13.3741 5.76322 13.469 5.76322 13.566C5.76315 13.6961 5.71145 13.8209 5.61947 13.9129C5.52748 14.005 5.40273 14.0567 5.27261 14.0569V14.0566Z" fill="%237E7E7E"/><path d="M6.79395 13.5661C6.7939 12.7255 6.11255 12.0441 5.27197 12.0441C4.43143 12.0441 3.75005 12.7255 3.75 13.5661C3.75 14.4067 4.4314 15.088 5.27197 15.088C6.11258 15.088 6.79395 14.4067 6.79395 13.5661ZM7.16895 13.5661C7.16895 14.6138 6.31969 15.463 5.27197 15.463C4.2243 15.463 3.375 14.6138 3.375 13.5661C3.37505 12.5184 4.22432 11.6691 5.27197 11.6691C6.31966 11.6691 7.1689 12.5184 7.16895 13.5661Z" fill="%237E7E7E"/><path d="M10.7511 9.60883C10.5705 9.60883 10.3939 9.66239 10.2437 9.76274C10.0936 9.86309 9.97651 10.0057 9.9074 10.1726C9.83828 10.3395 9.8202 10.5231 9.85545 10.7003C9.89069 10.8774 9.97768 11.0401 10.1054 11.1679C10.2331 11.2956 10.3959 11.3825 10.573 11.4178C10.7502 11.453 10.9338 11.4349 11.1007 11.3657C11.2676 11.2966 11.4102 11.1795 11.5105 11.0293C11.6108 10.8791 11.6644 10.7026 11.6644 10.5219C11.6641 10.2798 11.5678 10.0477 11.3966 9.87655C11.2253 9.70536 10.9932 9.60908 10.7511 9.60883ZM10.7511 11.0125C10.6541 11.0125 10.5592 10.9838 10.4786 10.9299C10.3979 10.876 10.335 10.7993 10.2979 10.7097C10.2607 10.62 10.251 10.5214 10.2699 10.4262C10.2889 10.3311 10.3356 10.2436 10.4042 10.175C10.4728 10.1064 10.5602 10.0597 10.6554 10.0408C10.7506 10.0218 10.8492 10.0315 10.9389 10.0687C11.0285 10.1058 11.1051 10.1687 11.1591 10.2494C11.213 10.3301 11.2417 10.4249 11.2417 10.5219C11.2417 10.6521 11.19 10.7768 11.098 10.8689C11.006 10.9609 10.8812 11.0127 10.7511 11.0128V11.0125Z" fill="%237E7E7E"/><path d="M12.2725 10.522C12.2724 9.6814 11.5911 9 10.7505 9C9.90995 9.00005 9.22856 9.68143 9.22852 10.522C9.22852 11.3626 9.90992 12.0439 10.7505 12.0439C11.5911 12.0439 12.2725 11.3626 12.2725 10.522ZM12.7976 10.522C12.7976 11.6525 11.881 12.5691 10.7505 12.5691C9.61997 12.569 8.70337 11.6525 8.70337 10.522C8.70341 9.39148 9.62 8.4749 10.7505 8.47485C11.881 8.47485 12.7976 9.39145 12.7976 10.522Z" fill="%237E7E7E"/><path d="M8.92593 12.6529C8.7453 12.6529 8.56873 12.7065 8.41855 12.8068C8.26837 12.9072 8.15132 13.0498 8.0822 13.2167C8.01308 13.3836 7.995 13.5672 8.03025 13.7443C8.0655 13.9215 8.15249 14.0842 8.28022 14.2119C8.40795 14.3396 8.57068 14.4266 8.74784 14.4618C8.925 14.4971 9.10862 14.4789 9.27549 14.4098C9.44236 14.3407 9.58498 14.2236 9.68531 14.0734C9.78565 13.9232 9.83919 13.7466 9.83916 13.566C9.83888 13.3239 9.74256 13.0918 9.57136 12.9206C9.40015 12.7494 9.16803 12.6531 8.92593 12.6529ZM8.92593 14.0566C8.8289 14.0566 8.73404 14.0278 8.65336 13.9739C8.57268 13.92 8.5098 13.8434 8.47267 13.7538C8.43553 13.6641 8.42582 13.5655 8.44475 13.4703C8.46368 13.3751 8.5104 13.2877 8.57902 13.2191C8.64763 13.1505 8.73505 13.1038 8.83022 13.0848C8.92538 13.0659 9.02403 13.0756 9.11368 13.1127C9.20332 13.1499 9.27995 13.2128 9.33385 13.2934C9.38776 13.3741 9.41654 13.469 9.41654 13.566C9.41647 13.6961 9.36477 13.8209 9.27279 13.9129C9.1808 14.005 9.05605 14.0567 8.92593 14.0569V14.0566Z" fill="%237E7E7E"/><path d="M10.4473 13.5661C10.4472 12.7255 9.76587 12.0441 8.92529 12.0441C8.08475 12.0441 7.40337 12.7255 7.40332 13.5661C7.40332 14.4067 8.08472 15.088 8.92529 15.088C9.7659 15.088 10.4473 14.4067 10.4473 13.5661ZM10.8223 13.5661C10.8223 14.6138 9.97301 15.463 8.92529 15.463C7.87762 15.463 7.02832 14.6138 7.02832 13.5661C7.02837 12.5184 7.87764 11.6691 8.92529 11.6691C9.97298 11.6691 10.8222 12.5184 10.8223 13.5661Z" fill="%237E7E7E"/><path d="M12.5792 12.6529C12.3986 12.6529 12.2221 12.7065 12.0719 12.8068C11.9217 12.9072 11.8046 13.0498 11.7355 13.2167C11.6664 13.3836 11.6483 13.5672 11.6836 13.7443C11.7188 13.9215 11.8058 14.0842 11.9335 14.2119C12.0613 14.3396 12.224 14.4266 12.4012 14.4618C12.5783 14.4971 12.7619 14.4789 12.9288 14.4098C13.0957 14.3407 13.2383 14.2236 13.3386 14.0734C13.439 13.9232 13.4925 13.7466 13.4925 13.566C13.4922 13.3239 13.3959 13.0918 13.2247 12.9206C13.0535 12.7494 12.8214 12.6531 12.5792 12.6529ZM12.5792 14.0566C12.4822 14.0566 12.3874 14.0278 12.3067 13.9739C12.226 13.92 12.1631 13.8434 12.126 13.7538C12.0889 13.6641 12.0791 13.5655 12.0981 13.4703C12.117 13.3751 12.1637 13.2877 12.2323 13.2191C12.301 13.1505 12.3884 13.1038 12.4835 13.0848C12.5787 13.0659 12.6774 13.0756 12.767 13.1127C12.8566 13.1499 12.9333 13.2128 12.9872 13.2934C13.0411 13.3741 13.0699 13.469 13.0699 13.566C13.0698 13.6961 13.0181 13.8209 12.9261 13.9129C12.8341 14.005 12.7094 14.0567 12.5792 14.0569V14.0566Z" fill="%237E7E7E"/><path d="M14.1006 13.5661C14.1005 12.7255 13.4192 12.0441 12.5786 12.0441C11.7381 12.0441 11.0567 12.7255 11.0566 13.5661C11.0566 14.4067 11.738 15.088 12.5786 15.088C13.4192 15.088 14.1006 14.4067 14.1006 13.5661ZM14.4756 13.5661C14.4756 14.6138 13.6263 15.463 12.5786 15.463C11.5309 15.463 10.6816 14.6138 10.6816 13.5661C10.6817 12.5184 11.531 11.6691 12.5786 11.6691C13.6263 11.6691 14.4755 12.5184 14.4756 13.5661Z" fill="%237E7E7E"/></svg>') center center no-repeat;
}

.nav-link--khozbloki-khozbloki-premium:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2754_29148)"><path d="M13.6406 16.7069H4.35938M13.6406 16.7069V6.93103M13.6406 16.7069L17.25 17.25V6.38793L13.6406 6.93103M4.35938 16.7069V6.93103M4.35938 16.7069L0.75 17.25V6.38793L4.35938 6.93103M4.35938 6.93103V4.75862L9 1.5L13.6406 4.75862V6.93103M4.35938 4.75862H13.6406" stroke="%237E7E7E" stroke-width="2"/></g><defs><clipPath id="clip0_2754_29148"><rect width="18" height="18" fill="white"/></clipPath></defs></svg>') center center no-repeat;
}
.nav-link--khozbloki-shirokie-khozbloki:before {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2754_29151)"><path d="M1.5 16.5H16.5V6.2146H1.5V16.5ZM3.78662 4.7146H14.2134L9 1.97168L3.78662 4.7146ZM18 18H0V5.01123L9 0.277588L18 5.01123V18Z" fill="%237E7E7E"/></g><defs><clipPath id="clip0_2754_29151"><rect width="18" height="18" fill="white"/></clipPath></defs></svg>') center center no-repeat;
}
.nav-link--blok-konteynery-konteyner-sekcionnyy:before {
    background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2754_29101)"><path d="M14.7239 2.66666L15.9518 5.7246L16.0019 5.84895L16 5.98371L15.8828 13.3333H0.194L-0.00521851 5.79556L0.095693 5.6289L1.68619 2.98957L1.8802 2.66666H14.7239ZM12.1126 12H14.5703L14.6556 6.63931H12.1126V12ZM8.57812 12H10.7793V6.63931H8.57812V12ZM4.99543 12H7.24478V6.63931H4.96028L4.99543 12ZM1.49283 12H3.6621L3.62694 6.63931H1.35155L1.49283 12ZM1.847 5.30598H14.347L13.8223 3.99999H2.63345L1.847 5.30598Z" fill="%237E7E7E"/></g><defs><clipPath id="clip0_2754_29101"><rect width="16" height="16" fill="white"/></clipPath></defs></svg>') center center no-repeat;
}

.header-catalog_menu {
    display: none;
    position: absolute;
    width: 1126px;
    background: rgba(255, 255, 255, 1);
    border-radius: 40px;
    left: 0px;
    top: 65px;
}
.dropdown-row {
    width: 100%;
    border-top: 1px solid rgba(218, 218, 218, 1);
    padding: 24px 49px;
}
.dropdown-row_1 {
    border-top: 0px;
}
.dropdown-row_3 .row {
    align-items: center;
}
.dropdown-phone a {
    display: flex;
    align-items: center;
    text-decoration: none;
    gap: 8px;
    font-size: 20px;
    font-weight: 500;
    color: rgba(30, 30, 30, 1);
}
.dropdown-social {
    display: flex;
    gap: 8px;
}
.dropdown-logos {
    display: flex;
    align-items: center;
    gap: 40px;
}
.dropdown-row_menu ul {
    flex-direction: column;
    gap: 16px;
}
.dropdown-row_menu ul li a {
    padding: 0px;
    font-size: 16px;
    font-weight: 500;
    color: rgba(30, 30, 30, 1);
    text-decoration: none;
    transition: all 0.2s ease;
}
.dropdown-row_menu ul li a:focus,
.dropdown-row_menu ul li a:hover,
.dropdown-row_menu ul li a.active {
    color: rgba(126, 126, 126, 1);
}
.dropdown-row_menu ul:after {
    display: none;
}
.header .dropdown-row .dropdown-toggle::after {
    display: none;
}
.header .dropdown-row .navbar-nav .dropdown-menu {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 16px !important;
    border-radius: 0px;
    border: 0px;
    background: none;
    padding: 0px;
    position: relative !important;
    transform: unset !important;
}
.header .dropdown-row .dropdown-item a {
    font-weight: normal;
}
#block-dropdown-top-col-2 {
    margin-top: 16px;
}
.dropdown-label {
    display: none;
}

@media all and (max-width: 1400px) {
    .top-menu .nav {
        gap: 15px;
    }
}

@media all and (max-width: 1200px) {
    .header .dropdown-toggle:after {
        margin-left: 5px;
    }
    .menu-btn {
        margin: 0px 15px;
    }
    .header .navbar-nav .nav-link {
        font-size: 15px;
    }
    .top-menu ul li:nth-child(3),
    .top-menu ul li:nth-child(4),
    .top-menu ul li:nth-child(5) {
        display: none;
    }
    .header .navbar-nav {
        gap: 10px;
    }
}

@media all and (max-width: 960px) {
    .region-header-menu {
        display: none;
    }
    .menu-btn_toggle {
        background: none;
        border-radius: 0px;
        padding: 0px;
        width: 40px;
        height: 40px;
    }
    .menu-btn_toggle span {
        display: none;
    }
    .menu-btn_toggle::after {
        width: 40px;
        height: 40px;
        background: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.08331 29.3908C6.72915 29.3908 6.43234 29.271 6.1929 29.0312C5.95317 28.7918 5.83331 28.4949 5.83331 28.1404C5.83331 27.7862 5.95317 27.4894 6.1929 27.25C6.43234 27.0108 6.72915 26.8912 7.08331 26.8912H32.9166C33.2708 26.8912 33.5676 27.011 33.8071 27.2504C34.0468 27.4901 34.1666 27.7872 34.1666 28.1417C34.1666 28.4958 34.0468 28.7926 33.8071 29.0321C33.5676 29.2712 33.2708 29.3908 32.9166 29.3908H7.08331ZM7.08331 21.25C6.72915 21.25 6.43234 21.1301 6.1929 20.8904C5.95317 20.6507 5.83331 20.3537 5.83331 19.9996C5.83331 19.6451 5.95317 19.3483 6.1929 19.1092C6.43234 18.8697 6.72915 18.75 7.08331 18.75H32.9166C33.2708 18.75 33.5676 18.8699 33.8071 19.1096C34.0468 19.3493 34.1666 19.6462 34.1666 20.0004C34.1666 20.3549 34.0468 20.6517 33.8071 20.8908C33.5676 21.1303 33.2708 21.25 32.9166 21.25H7.08331ZM7.08331 13.1087C6.72915 13.1087 6.43234 12.989 6.1929 12.7496C5.95317 12.5099 5.83331 12.2128 5.83331 11.8583C5.83331 11.5042 5.95317 11.2074 6.1929 10.9679C6.43234 10.7287 6.72915 10.6092 7.08331 10.6092H32.9166C33.2708 10.6092 33.5676 10.729 33.8071 10.9687C34.0468 11.2082 34.1666 11.5051 34.1666 11.8596C34.1666 12.2137 34.0468 12.5106 33.8071 12.75C33.5676 12.9892 33.2708 13.1087 32.9166 13.1087H7.08331Z" fill="%231E1E1E"/></svg>') center center no-repeat;
    }
    #top-blocks .block-konsultaciyavshapke {
        display: none;
    }
    .header-social {
        margin-right: 0px;
    }
    .header .container-fluid {
        justify-content: space-between;
    }
    .branding {
        margin-right: auto;
    }
    .menu-btn {
        margin-right: 0px;
    }
    .menu-btn_toggle.active::after {
        background: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.0008 21.7562L11.5458 30.2117C11.3149 30.4422 11.0248 30.5603 10.6753 30.5658C10.3262 30.5711 10.0308 30.4531 9.78909 30.2117C9.5477 29.97 9.427 29.6772 9.427 29.3333C9.427 28.9894 9.5477 28.6967 9.78909 28.455L18.2445 20L9.78909 11.545C9.55853 11.3142 9.44047 11.024 9.43492 10.6746C9.42964 10.3254 9.5477 10.03 9.78909 9.78833C10.0308 9.54694 10.3235 9.42625 10.6674 9.42625C11.0113 9.42625 11.3041 9.54694 11.5458 9.78833L20.0008 18.2437L28.4558 9.78833C28.6866 9.55777 28.9767 9.43972 29.3262 9.43416C29.6753 9.42889 29.9708 9.54694 30.2124 9.78833C30.4538 10.03 30.5745 10.3228 30.5745 10.6667C30.5745 11.0106 30.4538 11.3033 30.2124 11.545L21.757 20L30.2124 28.455C30.443 28.6858 30.561 28.976 30.5666 29.3254C30.5719 29.6746 30.4538 29.97 30.2124 30.2117C29.9708 30.4531 29.678 30.5737 29.3341 30.5737C28.9902 30.5737 28.6974 30.4531 28.4558 30.2117L20.0008 21.7562Z" fill="%231E1E1E"/></svg>') center center no-repeat;
        background-size: contain;
    }
    .menu-btn {
        position: unset;
    }
    .header-catalog_menu {
        width: 100%;
        background: rgba(255, 255, 255, 1);
        border-radius: 0px;
        left: 0px;
        top: 75px;
    }
    .dropdown-row {
        padding: 24px 28px;
    }
    .dropdown-logos {
        gap: 10px;
        flex-direction: column;
    }
    .dropdown-logos img {
        max-width: 110px;
        height: auto;
    }
    .dropdown-row section.row {
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }
    .dropdown-item {
        white-space: wrap;
    }
}

@media all and (max-width: 767px) {
    .top-menu {
        display: none;
    }
    .header-social svg {
        width: 32px;
        height: 32px;
    }
    .header .container-fluid,
    #top-blocks .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    #block-telefonvshapke {
        margin: 0px;
    }
    .branding {
        width: 116px;
    }
    .block-konsultaciyavshapke .btn {
        width: 127px;
        height: 34px;
        padding: 0px;
        font-size: 14px;
    }
    .menu-btn_toggle,
    .menu-btn_toggle::after {
        width: 32px;
        height: 32px;
        background-size: contain;
    }
    .header {
        padding: 7px 0px;
    }
    #top-blocks {
        padding: 4px 0px;
    }
    .dropdown-logos {
        gap: 50px;
        flex-direction: row;
    }
    .dropdown-social {
        padding-top: 32px;
        padding-bottom: 32px;
    }
    .dropdown-row {
        border: 0px;
        padding-left: 0px;
        padding-right: 0px;
        border-top: 1px solid rgba(218, 218, 218, 1);
    }
    .dropdown-row_menu ul li a {
        color: rgba(126, 126, 126, 1);
    }
    .header-catalog_menu {
        top: 45px;
        padding-left: 28px;
        padding-right: 28px;
    }
    .dropdown-row_2 .col-lg-4:not(:last-child) {
        margin-bottom: 16px;
    }
    .dropdown-label {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 16px 0px;
        color: rgba(30, 30, 30, 1);
        font-size: 16px;
        font-weight: 500;
        cursor: pointer;
    }
    .dropdown-label + .row {
        display: none;
    }
    .dropdown-label.active + .row {
        display: flex;
    }
    .dropdown-label.active + div:not(.row) {
        display: block;
    }
    .dropdown-row_2 {
        padding: 0px;
    }
    .dropdown-row_1 {
        padding-bottom: 0px !important;
        border-top: 0px !important;
        padding-top: 20px !important;
    }
    .dropdown-row_1 .dropdown > a {
        display: none;
    }
    .dropdown-row_1 .dropdown-label {
        border-top: 1px solid rgba(218, 218, 218, 1);
    }
    .dropdown-row_1 .col-lg-4:nth-child(1) .dropdown-label {
        border-top: 0px;
    }
    .header .dropdown-row .navbar-nav .dropdown-menu {
        margin-top: 0px !important;
        margin-bottom: 25px;
    }
    .dropdown-row_menu.d-block ul li {
        border-top: 1px solid rgba(218, 218, 218, 1);
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .dropdown-row_menu.d-block ul li a {
        color: rgba(30, 30, 30, 1);
    }
    .dropdown-row_menu.d-block ul {
        gap: 0px;
    }
}